---
wsId: exmo
title: 'EXMO: Buy & Sell Bitcoin (BTC) on Crypto Exchange'
altTitle: 
authors:
- kiwilamb
users: 100000
appId: com.exmo
appCountry: 
released: 2019-11-12
updated: 2022-04-27
version: 3.5.8
stars: 3.8
ratings: 2774
reviews: 58
size: 34M
website: https://exmo.com/
repository: 
issue: 
icon: com.exmo.png
bugbounty: 
meta: ok
verdict: custodial
date: 2021-04-21
signer: 
reviewArchive: 
twitter: Exmo_com
social:
- https://www.facebook.com/exmo.market
redirect_from: 

---

The Exmo [support FAQ](https://info.exmo.com/en/faq/) states under "Where are my EXMO funds kept?"

> Users cryptocurrency funds are stored on the exchange’s crypto wallets: cold and hot vaults.

this leads us to conclude the wallet funds are in control of the provider and hence custodial.

Our verdict: This 'wallet' is custodial and therefore is **not verifiable**.
